Bug 71390 - oops in scsi eh thread on unplug of usb cf reader
Summary: oops in scsi eh thread on unplug of usb cf reader
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 23:04 UTC by Pete Zaitcev
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-04 03:57:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops trace (4.73 KB, text/plain)
2002-08-12 23:05 UTC, Pete Zaitcev
no flags Details

Description Pete Zaitcev 2002-08-12 23:04:58 UTC
From: Michael Rothwell <rothwell@holly-springs.nc.us>
Date: 10 Aug 2002 16:44:33 -0400

I've got a USB compact-flash reader. When I removed a 16MB card from the
reader, I got an oops. My system is using usb-uhci. The filesystem was
not mounted, and had not been mounted in the past. I am using the reader
to DD filesystem images from files on the hard drive to the flash card.

Comment 1 Pete Zaitcev 2002-08-12 23:05:34 UTC
Created attachment 70184 [details]
oops trace

Comment 2 Pete Zaitcev 2002-11-07 03:55:44 UTC
2.4.20-pre7 and later seems to have a fix.


Comment 3 Pete Zaitcev 2003-06-04 03:57:57 UTC
Definitely should be in 2.4.20-18.



Note You need to log in before you can comment on or make changes to this bug.